Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

Ever since the update of 3.6.8 I am unable to use Adobe Flash. It says the plug in has been disabled. I have the newest update for Adobe. Please help.

  • 2 ответа
  • 7 имеют эту проблему
  • Последний ответ от cor-el

more options

I am operating Windows XP on my laptop. Firefox 3.5 was working fine until I upgraded to Firefox 3.6.8, ever since then all websites that have streaming video the same screen tells me my plug in has been disabled. I also have Quicktime installed and DivX.

Все ответы (2)

more options

Firefox recently split off a portion of the program used to run Flash and some other plugins into a new program named plugin-container.exe. If you have firewall software that tracks permissions for different programs, then it might be blocked.

More info on this change: What is plugin-container.exe?

more options

Your above posted list of installed plugins doesn't show the Flash plugin for Firefox.

See Flash Plugin - Keep it up to date and troubleshoot problems and Install the Flash plugin to view videos, animations and games

You can get the latest version of Flash Player here: http://get.adobe.com/flashplayer/